$(document).ready(function() {
	// hideNavigation_and_Content(slide,subslide,subslideMax)
	$("#slide5 #button1").click(function(event) { hideNavigation_and_Content(5,1,3); });
	$("#slide5 #button2").click(function(event) { hideNavigation_and_Content(5,2,3); });
	$("#slide5 #button3").click(function(event) { hideNavigation_and_Content(5,3,3); });
});